 .u-section-1 {
  background-image: url("images/Background.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1003px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1086px;
  margin: 144px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 801px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  margin: 75px 60px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 14px 60px 0 0;
}

.u-section-1 .u-form-1 {
  margin-top: 60px;
  margin-bottom: 0;
  height: 357px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 10px 31px 10px 29px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 801px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 693px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    width: 100%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 693px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 531px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 797px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 628px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 502px;
  }
}